Bug 171555 - Minor tweak to specfile %{_sysconfdir}
Minor tweak to specfile %{_sysconfdir}
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wget (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-23 00:28 EDT by Reuben Farrelly
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 07:52:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2005-10-23 00:28:50 EDT
In the style of RPM, we probably should be using this in the spec file:

%config(noreplace) %{_sysconfdir}/wgetrc

rather than this:

%config(noreplace) /etc/wgetrc

(Version: 1.10.2-1)
Comment 1 Karsten Hopp 2005-10-25 07:52:51 EDT
fixed in wget-1.10.2-2

Note You need to log in before you can comment on or make changes to this bug.